## org.codehaus.groovy.grails.commons
Class BootstrapArtefactHandler

    java.lang.Object
      org.codehaus.groovy.grails.commons.ArtefactHandlerAdapter
          org.codehaus.groovy.grails.commons.BootstrapArtefactHandler

All Implemented Interfaces:
  ArtefactHandler

    public class BootstrapArtefactHandler

extends ArtefactHandlerAdapter

Author:
  Marc Palmer (marc@anyware.co.uk)

Field Summary
`static String` `TYPE`

Fields inherited from class org.codehaus.groovy.grails.commons.ArtefactHandlerAdapter
`log`

Constructor Summary
`BootstrapArtefactHandler()`

Method Summary

Methods inherited from class org.codehaus.groovy.grails.commons.ArtefactHandlerAdapter
`getArtefactForFeature, getType, initialize, isArtefact, isArtefactClass, isArtefactGrailsClass, newArtefactClass`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TYPE

    public static final String TYPE

See Also:
  Constant Field Values

Constructor Detail

### BootstrapArtefactHandler

    public BootstrapArtefactHandler()

Copyright (c) 2005-2009 The Grails project